﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QualityEscalations", "QualityEscalations\QualityEscalations.csproj", "{EC50A482-1140-4FD1-B8C6-8268AA5927C4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EC50A482-1140-4FD1-B8C6-8268AA5927C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC50A482-1140-4FD1-B8C6-8268AA5927C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC50A482-1140-4FD1-B8C6-8268AA5927C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC50A482-1140-4FD1-B8C6-8268AA5927C4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
